{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
	{% if todoitem_list and user.is_anonymous == False %}

		<h1>Welcome {{user.first_name}} {{user.last_name}}!</h1>
		<ul>
			{% for todoitem in todoitem_list %}
				<li>
					<a href="{% url 'todolist:viewtodoitem' todoitem.id %}">{{todoitem.task_name}}</a>
				</li>
			{% endfor %}
		</ul>

	{% elif user.is_anonymous == True %}
	
		<h1>You are not authorized to access this page.</h1>
		<p>Kindly login <a href="login">here</a></p>

	{% else %}
		<p>No tasks have been created</p>
	{% endif%}

{% endblock %}